uuid: 8c5a166b-254b-4048-8d02-c20d6b8ead51
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.view_reference.field_view_reference
    - paragraphs.paragraphs_type.view_reference
  module:
    - field_layout
    - viewsreference
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.view_reference.default
targetEntityType: paragraph
bundle: view_reference
mode: default
content:
  field_view_reference:
    type: viewsreference_formatter
    label: above
    settings:
      plugin_types:
        - block
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
